<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Burget Menu</title>
    <link rel="shortcut icon" href="img/2398.ico" type="image/x-icon">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <div class="choose-window" id="choose-your-burger">
        <h1>Выберите Бургер</h1>

        <button class="cancel-big-burger">отмена</button>
        <button class="add-big-burger">Большой Бургер (100-грн, 40-калорий)</button><br/>
        <button class="cancel-small-burger">отмена</button>
        <button class="add-small-burger">Маленький Бургер (50-грн, 20-калорий)</button>
    </div>

    <div class="choose-window" id="choose-your-stuff">
        <h1>Выберите Дополнительную Начинку</h1>
        <span>(мин. 1 обязательно)</span><br/>

        <button class="cancel-cheese">отмена</button>
        <button class="add-cheese">Сыр (+ 10 гривен, + 20 калорий)</button><br/>
        <button class="cancel-salad">отмена</button>
        <button class="add-salad">Салат (+ 20 гривен, + 5 калорий)</button><br/>
        <button class="cancel-potato">отмена</button>
        <button class="add-potato">Картофель (+ 15 гривен, + 10 калорий)</button>
    </div>

    <div class="choose-window" id="top-mayo-spice">
        <h1>Желаете сосус или приправы?</h1>

        <button>отмена</button>
        <button>Приправа (+ 15 гривен, 0 калорий)</button><br/>
        <button>отмена</button>
        <button>Майонез (+ 20 гривен, + 5 калорий)</button>
    </div>

    <div class="order-board">
        <button class="make-order">Оформить Заказ</button>
        <div class="board"></div>
    </div>

    <script src="js/api.js"></script>
    <script src="js/client.js"></script>
</body>

</html>